<?php
//SMTP开关  
define("CS_Smtpmode",FALSE);  
//SMTP服务器  
define("CS_Smtphost","smtp.qq.com");  
//SMTP端口  
define("CS_Smtpport","25");  
//SMTP帐号  
define("CS_Smtpuser","1111@qq.com");  
//SMTP密码  
define("CS_Smtppass","1111");  
//发送EMAIL  
define("CS_Smtpmail","1111@qq.com");  
//发送者名称  
define("CS_Smtpname","少妇美");  
